Subject: QSAR package?

From: "Gregory L. Durst - DowElanco R&D" <[email-masked]>
Date: Tue, 10 May 1994 15:19:04 -0500 (EST)

Dear Netters,

I saw a reference to a QSAR software package and had our library look up
the program listed, however nothing was found. The reference reads:

STATQSAR Package, CTIS, Lyon, France, 1993.

Can anyone help out with an address, phone or email address for this 
program? Has anyone had any experience with this program? 

Thanks in advance,
Greg
+-----------------------------------------------------------------------+
|   Gregory L. Durst                   Computational Chemistry          |
|   phone:   317/337-3413              DowElanco  R&D                   |
|   email:   [email-masked]      9330 Zionsville Rd.  Bldg 306/D2 |
|                                      Indianapolis, IN  46268   USA    |
+-----------------------------------------------------------------------+